#formCadastro {
	position:absolute;
	display:none;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-225px;
	width:400px;
	height:450px; 
	background-color:#CCCCCC;
	z-index:2;
}

#flashcontent {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-450px;
	margin-top:-257px;
	width:900px;
	height:565px; 
	background-color:#FFFFFF;
	z-index:1;
}
#aboutPage {
	position:absolute;
	display:none;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-225px;
	width:400px;
	height:450px; 
	background-color:#CCCCCC;
	z-index:2;
}
